---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T20:59:15Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://25e8ec9d-961e-434c-ac7d-0b7b08e39575"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.bot.tests-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.doc-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.chess-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.common-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.composite-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem.mm-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.tutorial-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.batik-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.feature-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.examples-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.tools-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.mm-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.pattern-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.feature-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.plus.feature-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.site-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tests-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.ecore-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.sketch-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tools.newprojectwizard-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.capabilities-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.tests-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-parent-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.graphiti-releng-0.19.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.graphiti-e22745bf44abcee2ff6ae6323500676e59e3627a"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.bot.tests-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.bot.tests"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.doc-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.doc"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.chess-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.chess"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.common-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.common"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.composite-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.composite"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.filesystem"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.filesystem.mm-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.filesystem.mm"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.examples.tutorial-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.examples.tutorial"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.batik-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.export.batik"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.export.feature-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.export.feature"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.feature"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.examples-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.feature.examples"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.feature.tools-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.feature.tools"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.mm-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.mm"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.pattern-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.pattern"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.feature-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.sdk.feature"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.sdk.plus.feature-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.sdk.plus.feature"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.site-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.site"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tests-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.tests"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.ecore-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.testtool.ecore"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.testtool.sketch-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.testtool.sketch"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.tools.newprojectwizard-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.tools.newprojectwizard"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.ui"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.capabilities-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.ui.capabilities"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-org.eclipse.graphiti.ui.tests-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti.ui.tests"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-parent-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.graphiti-releng-0.19.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "releng"
  summary: "NONE"
  versionInfo: "0.19.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.graphiti-e22745bf44abcee2ff6ae6323500676e59e3627a"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.graphiti"
  summary: "NONE"
  versionInfo: "e22745bf44abcee2ff6ae6323500676e59e3627a"
